body
{
	margin: 0px;
	background-color: white;
	background-image: url( "../img/background.png" );
	font-family: Georgia, Times, Serif;
	color: #333;
}

div#box
{
	display: none;
	width: 737px;
}

div#box section
{
	background: white;
	border: solid 8px #060;
	border-radius: 40px;
	padding: 30px 0px;
	margin: 20px auto;
}

div#box section h2
{
	font-size: 30px;
	text-align: center;
	line-height: 35px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 0px;
	margin: 0px;
}

div#box section h2 a
{
	color: #333;
	text-decoration: none;
}

div#box section h2 a:hover
{
	color: gray;
}
